<div class="fr-col-12">
    <span class="fr-tag">Nombre d'adresse email <span id="totalemail" class="badge badge-light ml-3">
        <div class="spinner-border" role="status">
            <span class="sr-only">Chargement...</span>
        </div></span>
    </span>
</div>
<div class="gn-main-content fr-col-12">
    <div id="email-subscriptions-toolbar">
        <ul class="fr-btns-group fr-btns-group--sm fr-btns-group--inline">
            <li>
                <button class="fr-btn" data-fr-opened="false"
                    aria-controls="registerEmailModal">
                    <span class="fr-icon-add-circle-line fr-mr-1w" aria-hidden="true"></span>Ajouter des contacts emails
                </button>
            </li>
        </ul>
    </div>
    <table
        aria-describedby="Liste des abonnements email"
        id="email-subscriptions-table"
        class="table-sm table-striped"
        data-icon-size="sm"
        data-locale="fr-FR"
        data-toggle="table"
        data-toolbar="#email-subscriptions-toolbar"
        data-pagination="true"
        data-search="true"
        data-show-export="true"
        data-export-data-type="all"
        data-export-types="['csv']"
        data-show-columns="true"
        data-page-size="25"
        data-page-list="[25, 50, 100, all]"
        data-loading-template="loadingTemplateEmailSubscriptions"
        data-ajax="ajaxRequestEmailSubscriptions">
        <thead>
            <tr>
                <th data-field="title" data-sortable="true" data-width="60" data-width-unit="%">Communication</th>
                <th data-field="email" data-sortable="true" data-width="30" data-width-unit="%">Email</th>
                <th data-formatter="actionEmailFormatterCommunicationList" data-searchable="false" data-events="window.operateEvents" data-align="center" data-width="10" data-width-unit="%">Action</th>
            </tr>
        </thead>
    </table>
</div>

{% if administration == false or account == true %}
    {% include 'modals/administration/register-email.html' %}
    {% include 'modals/administration/delete-email.html' %}
{% endif %}
